﻿.landing-news-heading {font-size:1.2em; text-align:left; font-weight:bold; padding-bottom:0.4em; color:#ffffff;}
.landing-news-content {text-align:left; /*font-size:0.9em;*/ color:#ffffff;}
.landing-news-more {text-align:right; /*font-size:0.9em;*/ padding-top:0.4em; color:#ffffff;}
.landing-news-more a:link, .landing-news-more a:active, .landing-news-more a:visited {color:#ffffff;}
.landing th {text-align:left; font-weight:normal; color:#ffffff; padding:5px 10px 5px 10px;}
.landing th a:link, .landing th a:active, .landing th a:visited {color:#ffffff !important;}
.landing td a:link, .landing td a:active, .landing td a:visited {color:#333333;}
.landing li {
    color: #aaaaaa;
}

.i-want-to li {
    color: #333333;
}

.tools {display:none;}
.share {display:none;}